
body {
  background-image:url(lineas2.jpg);
  
}
#cuerpo2{
background-image:url(principal2.jpg);
}


#imgvideo{
width:80px;

}
#imgdomo{
width:80px;

}
#imghora{
width:80px;}

#imginfo{
width:80px;}

#tituloprincipal{
font-family: kartika;
width:100%;
font-size:30px;
color:#F2F2F2;
text-align: center;

}
#yop{
margin-left:45%;
width:100px;
}


#informacion{
text-align: center;
font-size:20px;
color:#0040FF;
border: 4px solid #FFBF00;
width:60%;
margin-left:20%;
font-family: 'Happy Monkey', cursive;


}
#menu2{
width:100%;
 font-family:tahoma;
  font-size:30px;
  text-align: center;
  margin: 30px;
 border-color: #FFBF00;
 color:#6E6E6E;

}


#derechos{
float:left;
font-family:candara;
	width: 60px;
	color:#F2F2F2;
	margin-left:700px;
}
.imagenesenlaces {
 
  width:50px;
  padding:0px;
  margin:0px;


}


.fin{
	display: inline-block;

}



#titulovideos{
font-family: kartika;
width:50%;
font-size:30px;
color:#000000;
text-align: center;

}
#atras{
margin-left:400px;
}
#listadevideos{
margin-left:100px;
}

#cuerpo3{
background-image:url(pepel.jpg);
}

#tituloinfo{
font-family: kartika;
width:100%;
font-size:25px;
color:#FF0040;
text-align: center;

}
.img5 {
width:300px;
}
.ti{
font-size:40px;
color:#0080FF;
font-family: 'Happy Monkey', cursive;}

#cuerpo4{
background-image:url(biblioteca2.jpg);}
#hro{
font-family: kartika;
width:50%;
font-size:30px;
color:#F2F2F2;
text-align: center;

}
#tabla2{
font-family: kartika;
border-color: #FFBF00;
color:#F2F2F2;
text-align: center;
background-color:#FF8000;

}
.dia{
background-color:#FE642E;
}

